@charset "utf-8";

html { overflow:-moz-scrollbars-vertical; overflow-y:scroll; }

html, html a, input, textarea, select, button { -webkit-font-smoothing: antialiased !important; }

body { width:100%; margin:0; padding:0; padding-bottom:100px; background-color:#ededed; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:8px; background:url(../images/bulle_fond.png) center 210px no-repeat; }

body#insert { margin:0; padding:0; background-color:#f4c060; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:8px; background-image:none; }

a { text-decoration:none; }
a img { border:0; padding:0; margin:0; }
p, form, ul, li, label, input, hr, select, img { padding:0; margin:0; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline:none; }
	
.clearer { display:block; clear:both; }
.spacer08 { height:8px; display:block; clear:both; }
.spacer15 { height:15px; display:block; clear:both; }
.spacer25 { height:25px; display:block; clear:both; }
.spacer270 { height:270px; display:block; clear:both; }
.spacer374 { height:374px; display:block; clear:both; }


#header { background:url(../images/bandeau.jpg) center top no-repeat; background-color:#968a72;	height:250px; position:relative; z-index:11; }

#header-logo { position:relative; margin:0 auto; width:1000px; height:290px; }

#header-logo #languesetintegration { position:absolute;	width:500px; height:auto; top:69px; left:415px; }

p#logo-texte { left:593px; top:175px; height:46px; width:400px; position:absolute; color:#3d2617; font-size:1.6em; line-height:15px; }

ul#header-top { list-style:none; position:absolute; top:17px; left:593px; }
#header-top li { float:left; border:1px solid #726a5e; margin-right:6px; width:25px; height:25px; line-height:25px; text-align:center; vertical-align:middle; border-radius:1px; -moz-border-radius:1px; background:url(../images/sel-langues.png) no-repeat left top; background-size:cover; }
#header-top li a { color:#633e1a; font-size:1.7em; font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; display:block; }
#header-top li a:hover { color:white; }
#header-top li a.actif { background:url(../images/sel-langues-actif.png) no-repeat left top; color:white; }
#header-top li#qui { float:right; }
#header-top li#contact { float:right; margin-left:30px; }
#header-top select { border:1px solid #bbb; background:url(../images/afficher-vert-pix.png) repeat-x; padding:1px 5px 1px 3px; border-radius:6px; -moz-border-radius:6px; top:-5px; }

#publierdiv { position:absolute; top:226px; left:415px; font-size:2.0em; line-height:16px; }
#publierdiv a { float:left; color:#3d2617; background:url(../images/publier.png) no-repeat left; padding:7px 0 9px 60px; }
#publierdiv a:hover { color:#ae6d41; }

#recherche { position:absolute; height:28px; width:220px; bottom:17px; right:26px; padding-left:5px; background:url(../images/afficher-vert-pix.png) repeat-x; border:1px solid #bebebe; border-radius:2px; -moz-border-radius:2px; box-shadow:1px 1px 4px 0px #777; -moz-box-shadow:1px 1px 4px 0px #777; }
#recherche input { background:transparent; border:0; width:192px; height:28px; line-height:28px; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.9em; font-style:italic; color:#868686; float:left; }
#recherche #submit { border:0; margin:0; width:26px; height:28px; cursor:pointer; background:url(../images/rechercher.png) 2px 5px no-repeat; float:right;  }

#menu { width:100%; background-color:#3c3c3b; box-shadow:0 0 10px 3px #444; -moz-box-shadow:0 0 10px 3px #444; }

ul#header-menu { position:relative; margin:0 auto; text-align:center; z-index:23; background-color:#3c3c3b; }
#header-menu li { line-height:41px; font-size:1.7em; margin-left:20px; font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; display:inline; }
#header-menu li a { color:#afafae; }
#header-menu li a:hover, #header-menu li a:active { line-height:41px; color:#d8d8d7; }
#header-menu li.epais { font-size:1.9em; color:#afafae; }

#menutweak { position:relative; margin:0 auto; }

#choisissez { position:relative; width:calc(100% - 2px); height:100px; max-height:100px !important; line-height:89px; margin-bottom:10px; border-top:0; /*border-radius:0 0 15px 15px; -moz-border-radius:0 0 15px 15px;*/ box-shadow:3px 3px 12px 0px #786a5c; -moz-box-shadow:3px 3px 12px 0px #786a5c; z-index:22; }
#choisissez li { display:inline; float:left; color:#fff; }
#choisissez .selecteur { background-color:#ededed; }
li#li1 { width:484px; font-size:4.5em; margin-left:21px; font-weight:normal; }
li#li2 div { margin-top:32px; }
li#li3 { line-height:28px; margin-left:25px; margin-top:24px; }
li#li3 a { font-family:Arial, Helvetica, sans-serif; font-size:1.8em; font-style:normal; background:url(../images/bullet.png) 0px -28px no-repeat; color:#3d2617; float:left; padding-left:35px; }
li#li3 a:hover { color:#755e4f; }
li#li3.int-actif a { background:url(../images/bullet.png) 0px 0px no-repeat; }

#criteres { margin:0 auto; width:998px; height:92px; margin-bottom:10px; border-radius:15px; -moz-border-radius:15px; box-shadow:3px 3px 12px 0px #786a5c; -moz-box-shadow:3px 3px 12px 0px #786a5c; font-family:Arial, Helvetica, sans-serif; }

#titres { height:38px; line-height:38px; color:#fff; font-size:2.7em; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; }
#selection { clear:both; height:50px; background:url(../images/selecteur-vert-pix.png) top repeat-x; }

#criteres ul { margin-left:21px; }
#criteres li { display:inline; float:left; margin-right:16px; width:226px; }
#criteres #selection ul { padding-top:11px; }
#criteres #selection li { background-color:#ededed; border-radius:2px; -moz-border-radius:2px; width:225px; margin-right:17px; }
#criteres #selection li.rien { width:225px; margin-right:17px; background:0; border-radius:0; -moz-border-radius:0; }
#criteres #titres li { margin-left:3px; width:223px; }

.selecteur { width:224px; height:28px; background:url(../images/afficher-vert-pix.png) repeat-x; border:1px solid #bebebe; border-radius:2px; -moz-border-radius:2px; box-shadow:1px 1px 4px 0px #777; -moz-box-shadow:1px 1px 4px 0px #777; padding:0; overflow:hidden; }

.selecteur2 { width:224px; height:28px; }

.selecteur select { background:transparent; background:url(../images/afficher-fleches.png) 192px no-repeat; -webkit-appearance:none; -moz-appearance:none; appearance:none; width:254px; height:28px; margin:0 0 0 -2px; border:0; padding:5px 63px 5px 6px; font-family:Arial, Helvetica, sans-serif; font-style:normal; font-size:1.8em; color:#333; cursor:pointer; z-index:2; }

#resultats { margin:0 auto; width:998px; border:1px solid #c6c6c6; background-color:#c6c6c6; border-radius:15px 15px 0 0; -moz-border-radius:15px 15px 0 0; box-shadow:3px 3px 12px 0px #786a5c; -moz-box-shadow:3px 3px 12px 0px #786a5c; font-family:Arial, Helvetica, sans-serif; font-style:normal; font-size:1.5em; }

#liste-menu { margin-left:25px; margin-top:7px; height:31px; list-style:none; }
#liste-menu li { line-height:21px; }
#liste-menu li a { float:left; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; font-style:normal; font-weight:bold; color:#3d2617; padding-left:27px; background:url(../images/bullet-2.png) 0px 2px no-repeat; }
#liste-menu li a:hover, #liste-menu-droite2 a:hover { color:#755e4f; }
li#liste-menu-droite a { margin-left:40px; }
#liste-menu li.liste-menu-actif a { background:url(../images/bullet-2.png) 0px -18px no-repeat; }
#liste-menu-droite2 { float:left; position:relative; top:-30px; left:756px; line-height:21px; }
#liste-menu-droite2 a { font-family:Arial, Helvetica, sans-serif; font-size:1.1em; font-style:normal; font-weight:bold; color:#3d2617; padding:0 0 1px 24px; background:url(../images/imprimer.png) 0px -2px no-repeat; }

.separateur { background:url(../images/separateur.png) 33px no-repeat; width:957px; height:18px; clear:both; }
#liste { min-height:160px; background-color:#fff; padding:20px 0 50px 0; font-size:1.4em; color:#482c33; }
#liste a { color:#482c33; display:block; padding:0 28px 0 33px; }
#liste a:hover { background-color:#fff; }
#liste p { padding-bottom:3px; margin-right:15px; }
.liste-langue { font-size:1.25em; font-weight:bold; }
.liste-lieu { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:1.15em; }
.liste-cours { color:#e04926; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:1.10em; margin-left:3px; padding-left:15px; background:url(../images/voir-cours.png) 0 2px no-repeat; }

#fiche { background-color:#fff; padding:12px 0 10px 0; font-size:1.4em; color:#482c33; }
#fiche p { margin:0 41px 1px 33px; }

#details { width:924px; margin:10px 41px 0 33px; color:#412919; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; }
#details a { color:#ed9a37; }
#details a:hover { text-decoration:underline; }
.detunder { width:230px; line-height:25px; height:17px; display:inline-block; border-bottom:1px solid #b7b7b7; font-family:Arial, Helvetica, sans-serif; font-style:normal; color:#3c3c3b; margin-right:10px; float:left; }
.det { background-color:#fff; padding-right:10px; }
.details2 { clear:both; float:left; margin-bottom:2px; }
.detdesc { width:580px; float:left; padding-top:2px; }

#mapcontainer { width:924px; height:340px; margin:5px 41px 25px 33px; /*border:2px inset #ccc*/ }

#suivprec { list-style:none; clear:both; }
#suivprec li { line-height:27px; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.1em; font-style:italic; background-color:#00CC00; }
#suivprec li a { color:#e84e1a; }
#suivprec li a:hover { text-decoration:underline; }
#suivprec li#prec a { float:left; margin-left:30px; padding:0 0 0 29px; background:url(../images/fiche-prec.png) left no-repeat; }
#suivprec li#suiv a { float:right; margin-right:36px; padding:0 29px 0 0; background:url(../images/fiche-suiv.png) right no-repeat; }

#page { margin:0 auto; width:998px; border:1px solid #c0c0c0; background-color:#c6c6c6; border-radius:15px 15px 0 0; -moz-border-radius:15px 15px 0 0; box-shadow:3px 3px 12px 0px #786a5c; -moz-box-shadow:3px 3px 12px 0px #786a5c; font-family:Arial, Helvetica, sans-serif; font-style:normal; font-size:1.5em; }

#page-titre { margin-left:27px; height:38px; line-height:38px; color:#3d2617; font-weight:bold; font-size:1.2em; }
#page-contenu { min-height:345px; background-color:#fff; padding:27px 350px 70px 27px; color:#482c33; font-size:1.2em; overflow:auto; line-height:1.2em; }
#page-contenu a { color:#ed9a37; /*font-size:0.9em;*/ }
#page-contenu a:hover { text-decoration:underline; }
#page-contenu.enfants { padding-right:27px; }
#page-contenu.linknormal a { font-size:1em; }
.colonne-titre { /*width:291px;*/ float:left; margin-right:23px; width:90%; }
.colonne { width:291px; float:left; margin-right:23px; margin-top:20px; }
.colonne-2 { float:left; margin-right:60px; margin-top:30px; }
#page-contenu ul { margin:12px 0 0 17px; }

#footer { margin-left:auto; margin-right:auto; margin-top:30px; width:1000px; line-height:30px; font-size:1.4em; }
#footer-hr { color:#aaa; background-color:#aaa; height:1px; border:0; margin-bottom:6px; }
#footer-wrap { float:right; line-height:19px; width:661px; }
#footer-mail a { float:right; color:#888; }
#footer-mail a:hover { float:right; color:#aaa; }
#footer img { margin-top:4px; width:163px; height:auto; }

h1 { margin:0; font-size:100%; }

#publication tr { white-space:nowrap; background-color:#ededed; }
#publication td { text-align:left; font-family:Arial, Helvetica, sans-serif; font-style:normal; }
#publication th { font-style:normal; font-size:1.5em; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#412919; text-align:right; }
#publication th span { font-weight:normal; color:#7B4E2F; }
#publication input, #publication textarea, #publication select { font-family:Arial, Helvetica, sans-serif; font-size:1.5em; font-weight:normal; font-style:normal; color:#7B4E2F; box-shadow:0 0 10px 0px #ccc; -moz-box-shadow:0 0 10px 0px #ccc; }
#publication input { width:450px; margin-right:30px; border:1px solid #ddd; background-color:#fff; padding:5px; height:18px; }
#publication input[type=radio] { width:14px; margin:0; border:0; background:0; box-shadow:none; -moz-box-shadow:none; }
#publication input[type=checkbox] { width:14px; margin:0; border:0; background:0; box-shadow:none; -moz-box-shadow:none; }
#publication input#submitform { width:123px; height:37px; border:0; padding:0; box-shadow:none; -moz-box-shadow:none; }
#publication textarea { width:450px; height:50px; font-size:1.5em; border:1px solid #ddd; padding:5px; resize:none; }
#publication select { font-size:1.0em; border:1px solid #ddd; padding:5px; height:30px; line-height:24px; }
#publication label { cursor:pointer; margin-left:3px; }
#publication #periode1, #publication #periode2 { width:100px; margin-right:0; }
#publication #tarif1 { width:250px; margin-right:0; }
#publication #tarif2 { width:50px; margin-right:0; }
#publication #adresse { width:350px; margin-right:0; }
#publication .taillefont { font-size:1.5em; }
#publication a { color:#ed9a37; font-size:1.5em; }
#publication a:hover { text-decoration:underline; }
#publication #cours { width:210px; }
#publication #cours2 { width:145px; font-size:1.0em; }

#ok2 { width:505px; height:998px; font-style:normal; font-size:1.5em; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#412919; text-align:center; background-color:#ededed; padding:200px 100px 100px 100px; line-height:20px; }
#intro_insert { width:505px; height:998px; background-color:#ededed; padding:100px 20px 100px 180px; }

.bordrouge { border:2px solid #FF0000 !important; }

ul#sociaux { position:relative; list-style:none; left:240px; width:400px; }
#sociaux li { float:left; height:38px; margin-right:5px; }
#sociaux li a:hover img { padding-top:1px; }

#formtype { margin:0 auto; position: relative; width:1010px; padding-left:10px; }

#formtype a#ftype1, #formtype a#ftype2, #formtype a#ftype3 { position:relative; display:block; height:57px; float:left; border-radius:0 0 15px 15px; -moz-border-radius:0 0 15px 15px; box-shadow:2px 2px 12px 0px #4a4a4a; -moz-box-shadow:3px 3px 12px 0px #4a4a4a; line-height:20px; z-index:22; color:rgba(255,255,255,0.6); font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; padding:20px 0 0 0; text-align:center; }

#formtype a#ftype1:hover, #formtype a#ftype1.active, #formtype a#ftype2:hover, #formtype a#ftype2.active, #formtype a#ftype3:hover, #formtype a#ftype3.active, #formtype_insert a:hover { color:#fff; }

#formtype a#ftype1 { width:488px; background-color:#f16523; margin-left:0px; border:1px solid #e05e21; font-size:3.8em; line-height:28px; }
#formtype a#ftype2 { width:488px; background-color:#f8983e; margin-left:20px; border:1px solid #e58c39; font-size:3.8em; line-height:28px; }
/*#formtype a#ftype3 { width:164px; background-color:#fdba4d; margin-left:13px; border:1px solid #efb049; font-size:2em; line-height:16px }*/

a#ftype1_insert { background-color:#f16523; border:1px solid #e05e21; }
a#ftype2_insert { background-color:#f8983e; border:1px solid #e58c39; }
a#ftype3_insert { background-color:#fdba4d; border:1px solid #efb049; height:41px; padding-top:34px; }

a#question1 { position:absolute; left:455px; top:68px; z-index:55; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }
a#question2 { position:absolute; left:741px; top:68px; z-index:55; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }
a#question3 { position:absolute; left:940px; top:68px; z-index:55; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }
a#question1:hover { filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
a#question2:hover { filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
a#question3:hover { filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1; }

.classtype1 { border:1px solid #cd8c2e; background-color:#f5833d; }
.classtype2 { border:1px solid #e7973a; background-color:#f9a33f; }
.classtype3 { border:1px solid #eab65c; background-color:#ffc664; }

.spam { display:none; }

.gris { color:#999; }

ul.autres li { margin-bottom:10px; }


/* INFOBULLE */

  .ui-tooltip {
    padding: 10px 20px;
    color: white;
    border-radius: 15px;
	-moz-border-radius : 15px;
    font: normal 1.8em Arial, Helvetica, sans-serif;
	text-align:center;
    box-shadow:1px 1px 4px 0px #555; 
	-moz-box-shadow:1px 1px 4px 0px #555;
  }
  
  .ui-tooltip.fondq1 {
    border:2px solid #fff;
    background: #f16523;
  }
  .ui-tooltip.fondq2 {
    border:2px solid #fff; 
    background: #f8983e;
  }
  .ui-tooltip.fondq3 {
    border:2px solid #fff;
    background: #fdba4d;
  }
  .arrow:after { background-color:#fff; } 

  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
  	border:2px solid #fff;
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    /*box-shadow:1px 1px 4px 0px #555; 
	-moz-box-shadow:1px 1px 4px 0px #555;*/
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }
/* INFOBULLE */



